DIFF-QUALITY(1)

NAME
diff-quality - find diff lines with quality violations

DESCRIPTION
usage: diff-quality [-h] [--html-report HTML_REPORT]

[--json-report JSON_REPORT]
    [--markdown-report MARKDOWN_REPORT] [--format FORMAT]

Automatically find diff lines with quality violations.

  options:

-h, --help
    show this help message and exit

--html-report HTML_REPORT

--json-report JSON_REPORT

--markdown-report MARKDOWN_REPORT

--format FORMAT